a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;line-height:1.25}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	font: normal normal 400 13pt/1.15em 'Montserrat', sans-serif;
	background: linear-gradient(#fff, #ebecf0);
	background-attachment: fixed;
}

@font-face {
	font-family: 'fontello';
	src: url('js/font/fontello.eot?7989142');
	src: url('js/font/fontello.eot?7989142#iefix') format('embedded-opentype'), url('js/font/fontello.woff?7989142') format('woff'), url('js/font/fontello.ttf?7989142') format('truetype'), url('js/font/fontello.svg?7989142#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.soci {font: normal normal 400 15pt/normal'fontello', sans-serif;}

p {
	line-height: 1.5em;
	margin: 4px 0;
}

#bio p {
	text-indent: 1.5em;
}

h1,h2,h3,h4,h5 {
	font-weight: 900;
	text-transform: capitalize;
}

h1 {font-size: 3em;line-height: 1.2em;}
h2 {font-size: 2.5em;line-height: 1em;}
h3 {font-size: 2em;line-height: 1.4em;}
h4 {font-size: 1.5em;line-height: 1em;}
h5 {font-size: 1.2em;}

a {
	text-decoration: none;
	color: #5551a2;
}

a:hover {
}

contain {
	width: 100%;
	min-height: 100dvh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/*************************************** COLORS ***************************************/

.gold {color: #cdb347;}
.orange {color: #5551a2;}
.blue {color: #41658a;}
.green {color: #59c7d0;}
.red {color: #d82f3e;}
.dgray {color: #cac9cb;}
.lgray {color: #e5e5e7;}
.black {color: #000;}
.white {color: #fff;}
.bg_gold {background-color: #cdb347;}
.bg_orange {background-color: #5551a2;}
.bg_blue {background-color: #41658a;}
.bg_green {background-color: #59c7d0;}
.bg_red {background-color: #d82f3e;}
.bg_dgray {background-color: #cac9cb;}
.bg_lgray {background-color: #e5e5e7;}
.bg_black {background-color: #000;}
.bg_white {background-color: #fff;}

.fb:hover {color: #3b5998;transition: all 0.75s ease-in-out;}
.yt:hover, .mp:hover {color: #cd332d;transition: all 0.75s ease-in-out;}
.ig:hover {color: #6dc993;transition: all 0.75s ease-in-out;}
.tw:hover {color: #007bb6;transition: all 0.75s ease-in-out;}
.ms:hover {color: #0084ff;transition: all 0.75s ease-in-out;}
.em:hover {color: #990000;transition: all 0.75s ease-in-out;}
.ph:hover {color: #629632;transition: all 0.75s ease-in-out;}

.fb, .ms, .ig, .yt, .tw, .em, .ph, .mp {
	color: #d94f05;
	transition: all 0.75s ease-in-out;
}

.fbx {color: #3b5998;transition: all 0.75s ease-in-out;}
.ytx, .mpx {color: #cd332d;transition: all 0.75s ease-in-out;}
.igx {color: #6dc993;transition: all 0.75s ease-in-out;}
.twx {color: #007bb6;transition: all 0.75s ease-in-out;}
.msx {color: #0084ff;transition: all 0.75s ease-in-out;}
.emx {color: #990000;transition: all 0.75s ease-in-out;}
.phx {color: #629632;transition: all 0.75s ease-in-out;}

/*************************************** NEWZ ***************************************/

#newz {
	width: 100%;
	column-count: 3;
	column-gap: 20px;
}

@media (max-width:952px) {
#newz {
	column-count: 2;
	column-gap: 20px;
}
}

@media (max-width:576px) {
#newz {
	column-count: 1;
	column-gap: 20px;
}
}

/*************************************** MISC ***************************************/

.bordme {border: 1px solid #777;}
.boldme {font-weight: 900;}
.semboldme {font-weight: 400;}
.capme {text-transform: uppercase;}
.centerme {text-align: center;margin: 0 auto;}
.cuwideme {max-width: 422px;}
.padme {padding: 10px;}
.margbme {margin-bottom: 20px;}
.inblkme img {display: inline-block;}
.smlme {font-size: 0.9em;}

.btna {
	display: inline-block;
	padding: 4px 8px;
	border-radius: 8px;
	background-color: #990000;
	font-weight: 600;
	color: #fff;
}

.clikr {cursor: pointer;}

.norme {margin: 10px 0;}
.norme li:before {
	background: transparent url(images/chk.png) no-repeat scroll center;
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 10px;
	vertical-align: middle;
}

hr {
	margin: 20px 0;
	border: none;
	border-top: 1px solid #ddd;
}


